﻿.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

#mw-site-info .copyright { margin:0 0 10px 0; }
.pull-left{float:left!important}



#lbl-footer .disclaimer-text, #lbl-footer .lbl-disclaimer {
      float: left; 
	  text-align:center;
	  display:block;
	  }

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}


#lbl-footer .disclaimer-text{

	padding-top: 10px;
    width:250px;
	float:left;
	font-size: 11px;
    
}


#lbl-footer .disclaimer-text p{
	  font-size: 11px;
      color:#555;
       }


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}


.wysiwyg {
    margin: 0 0 30px 0;
}


.site-logo .custom-logo {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}


.site-logo .custom-logo-title {
	display: block;
	margin: 20px auto;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.cs_control{
	display: block;
}
#front-page-cta .cta-box-content{width:100%;padding-top:2rem!important;position:absolute;bottom:0}
.fontawesome{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.bs-glyphicons li span.glyphicon,
.bs-glyphicons li span.fontawesome,
.bs-glyphicons li span.openwebicons {display: block;margin: 5px auto 10px;font-size: 40px;}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.home-page-card{color:#FFFFff;}
.home-page-card p{text-align:left;}
.home-page-card blockquote{font-family:'Roboto Slab',serif;font-size:125%;font-weight:bold;margin:0.25em 0;padding:0.35em 37px;line-height:1.45;position:relative;color:#000000;display:inline-block;width:63%;}
.home-page-card blockquote cite{color:#000000;font-size:71%;display:block;margin-top:1.5em;margin-left:33px;}
.home-page-card blockquote cite:before{content:"\2014 \2009";}
.home-page-card blockquote:before{left:0;}
.img-responsive{display:block;height:auto;max-width:100%}

img.responsiveimg {
	width:100%;
	height:auto;
}

#offers .flex-item .inner .description strong,#offers .flex-item .inner .description b{margin-bottom:12px;font-weight:500;line-height:1.3;display:block}


.header-banner {
    margin-top: -13px;
}


.header-banner-home {
    margin-top: -10px;
    margin-bottom: 25px;
    background-color: #e31836;
}
.interview-slider.is-active .slick-slide:not(.slick-active),body:not(.tablet) .header-menu-pc__item:hover .header-megamenu__inner{opacity:1}
body:not(.tablet) .header-menu-pc__item:hover .header-megamenu__inner::before{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.header-menu-pc.is-active .header-megamenu__inner{border-top:1px solid #e6e6e6}
.header-megamenu__inner,.header-megamenu__inner::before{position:relative;transition:all .3s cubic-bezier(.25,.1,.16,.74);opacity:0}
.header-megamenu__inner::before{content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;box-shadow:0 8px 20px 0 rgba(0,0,0,.15);background-color:#fff;-webkit-transform-origin:top;transform-origin:top;-webkit-transform:scale(.9);transform:scale(.9)}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.our-material .wrap-content .info-content .sub-item {
  float: none;
  margin-left: 0;
  width: 100%;
  color: #959595;
  font-family: "Trebuchet MS";
  line-height: 20px;
  padding: 10px 0 20px 0;
  text-align: left;
  word-wrap: break-word;
  margin-bottom: 20px;
}

.our-material .wrap-content .info-content .sub-item.first {
  margin-left: 0;
}

.our-material .wrap-content .info-content .sub-item p {
  font-size: 14px;
}

.our-material .wrap-content .info-content .sub-item h5 {
  color: #fff;
  display: block;
  font-size: 20px;
  text-align: center;
  width: 150px;
  margin: 15px auto;
  padding: 5px 0;
  background: #005490;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}

.wrap .bg{position: relative;width: 100%;margin: 0 auto;}

.wrap .bg img{width: 100%}

#site-header.overlay-header .has-overlay-logo .main-logo { display: none; }
